.dropdown-menu {
    position: absolute;
    top: 139%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 16rem;
    padding: 1rem;
    margin: 0.2rem 0 0;
    list-style: none;
    background-color: #fff;
    border: 0.1rem solid #ccc;
    border: 0.1rem solid rgba(0, 0, 0, 0.15);
    background-clip: padding-box;
    //left: -21rem;
    min-width: unset;
    width: 25rem;
    border-radius: 0;
    box-shadow: 0 0;

    li{
        font-size: 1.2rem;

        .dropdown__button{
            width: 100%;
            background-color: $black-abs;
            color: $white;
            border: 0;
            padding: 0.8rem;
            text-align: center;
            font-size: 1.4rem;
            margin-bottom: 0.5rem;

            transition: all .3s ease;

            @include state{
                background-color: #000;
                color: $white;
            }
        }
        .inline-register{
            display: inline;
            padding: 0 0.2rem;
            color: $black-abs;

            font-weight: bold;

            @include state{
                background-color: $white;
            }
        }
    }

    
}